.psp.align-left{box-sizing:border-box;float:left;min-width:200px;width:50%;}.psp.align-right{box-sizing:border-box;float:right;min-width:200px;width:50%;}
/*})'"*/
.psp.dark-foreground-over-light-background{background-color:white;color:black;}.psp.light-foreground-over-dark-background{color:white;}
/*})'"*/
.vertical-tabs fieldset.default-fallback,div.field-group-tabs-wrapper div.field-type-image fieldset,div.field-group-tabs-wrapper div.field-type-file fieldset,div.field-group-tabs-wrapper div.field-type-datetime fieldset{border:1px solid #CCCCCC;margin:1em 0;padding:2.5em 0 0;position:relative;}div.field-group-tabs-wrapper div.field-type-image legend,div.field-group-tabs-wrapper div.field-type-file legend,div.field-group-tabs-wrapper div.field-type-datetime legend{display:block;}
/*})'"*/
